import request from '@/utils/request'
// 右侧获取客户列表数据
export function getCusListsR(params) {
    return request({
      url: 'workorderapi/api/cuscustomer/getprolistbypage',
      method: 'get',
      params
    })
  }
  // 右侧删除客户数据
export function deleteCusUserR(ids) {
    return request({
      url: 'workorderapi/api/cuscustomer/deletepro',
      method: 'post',
      data: {
        ids
      }
    })
  }
  // 右侧跟进客户
export function addFollowinfo(data) {
    return request({
      url: 'workorderapi/api/cuscustomer/addfollowinfo',
      method: 'post',
      data
    })
  }